/* Default attributes of table container for entire calendar */


/*This is Useful Only To change the text Color at Mouse Move or Change Only the Number color at mouse over*/
A:hover {
	text-decoration: none;
	
}

/*THIS IS USEFUL TO Don't show Effect AT CALENDAR MOUSE OVER or DON'T SHOW BACKGROUND COLOR at Mouse Over*/
/*This class 'anil' is Put in Popupcalendar.js*/
.anil A:hover {
	text-decoration: none;
	color:Fuchsia;
	font-weight:bold;
	background:none;
}

/* Show Mouse Over Effect at Left and Right hand side calendar Today date Which Is showing at the bottom of the Calendar*/
/*This class 'anilsoni' is Put in Popupcalendar.js*/
.anilsoni A:hover {
	text-decoration: none;
	color:Green;
	font-weight:bold;
	background:none;
}
/* This is useful to change the background color of Both of the calendar when then are coming very first time when user click at calendar Image.*/
.table-style {
	padding: 0px;
	border-width: 1; 
	border-style: solid; 
	border-color: #a0a0a0; 
	background-color: #ffffff;
	font-family: arial; 
	font-size: 9px;
}

/* Default attributes of DIV containing table container for entire calendar.
 * You probably don't want to alter this style.
 */
.div-style {
	z-index: +999;
	position: absolute;
	visibility: hidden; 
}

/* Default attributes used in calendar title (month and year columns).*/
.title-style {
	padding: 0px;
	font-family: arial; 
	font-size: 10px;
	color: #470A09;	
	
}

/*This is Useful to Change the Header color of Calendar*/
.title-background-style {
	background-color: #3b686E;/*#99D8E2;#470a09;*/
}

/*This is Useful to Change the Header Text color Of Left Hand Side calendar*/
.title-control-normal-style {
	cursor: pointer;
	padding: 0px;
	font-family: arial;
	font-size: 10px;
	color:White;
}
/*This is Useful to Change the Header Text color Of Right Hand Side calendar*/

.title-control-normal-style1 {
	padding: 0px;
	font-family: arial; 
	font-size: 10px;
	color:White;	
}

/*Show Mouse Over Effect at Left hand side Calendar Header Text*/
.title-control-select-style {
	cursor: pointer;
	padding: 0px;
	font-family: arial; 
	font-size: 10px;
	color: #99D8E2; /*Black; #B00000;	*/
}

/* Default attributes of drop down lists (month and year). */
.dropdown-style {
	font-family: arial; 
	font-size: 11px; 
	background-color:white;
	padding: 0px;
}

/*Change the Background Color and Mouse Over Effect at Coming Dropsown list Of Year name and Numeic Year */
.dropdown-select-style {
	font-family: arial; 
	font-size: 11px;
	background-color:#99D8E2;/*#8f565d;*/
	color:Black;
	padding: 0px;
	
}

/* Default attributes unselected (mouse-off) item in drop down lists (month and year). */
/*This will be change the backgroud color Of the Header Numeric year dropdown and fix that*/
.dropdown-normal-style {	
	font-family:arial; 
	font-size:11px;
	background-color:white;
	padding:0px;
}

/*This will change the Bckground Colour Of the Left Hand side calendar*/
.body-style {
	padding: 0px;
	background-color: #FFFFFF;
	font-family: arial; 
	font-size: 9px;
}

/*This will Change the Titel bar color not text color of week name like : s m t w t f s*/
.dayheader-style {
	padding: 0px;
	background-color:#FFFFFF;
	font-family: verdana; 
	font-size: 9px;	
}


/*This is useful to show the color Effect at Right Hand side Calander only at Sunday Number's(In case when we are showing Two Calandar at a Time)*/
.end-of-weekday-style {
	text-decoration: none;
	color:navy;
	font-size: 10px;
	
	
}

/*This is useful to show the color Effect at Right Hand side Calander only (In case when we are showing Two Calandar at a Time)*/
.normal-day-style {
	color:#3C6770;
	text-decoration: none;
	font-size: 10px;
}

/*Change the text color of the Number In right Hand side calendar*/
/*Remove the mouse over Effect I did write a call anil in Ppopupcalendar.js*/
.selected-day-style {
	color:white;
	background-color:#3B686E;
	text-decoration: bold;
	font-size: 10px;
}


/*This is Useful to show the Today date text color which is at the bottom of the Calendar ex: Today is (color)*/
.today-style {
	padding: 0px;
	color:#3B686E;
	background-color:#FFFFFF;
	text-align: center;
	text-decoration: none;
	font-size: 9px;
	
}

/*This is for change the Number color of previous date from current date calendar*/
.pre-day-style {
	color:#4A5951;
	font-weight: bold;
	text-decoration: none;
	font-size: 10px;
	text-decoration:line-through;
}

/*This is for change the Midd Vertical Line Color which is Just in middle of Both of the Calendar */
.divisionline{
	border-left:solid 1px #184453;
}




/* Attributes of week number division (divider.gif) */
.weeknumber-div-style {
	background-color: #ffffff; 
	padding: 0px;
}


/* Attributes of current day in calendar body. */
.current-day-style {
	color:#65B3C0;
	font-weight: bold;
	text-decoration: none;
	font-size: 10px;
	
}

/* Default attributes of designated holidays. */
.holiday-style {
	background-color:#ffffff;
}